Subject: I-D ACTION:draft-reddy-xml-ical-00.txt

From: [email-masked]
Date: Tue, 24 Nov 1998 12:53:36 -0500

A New Internet-Draft is available from the on-line Internet-Drafts directories.

	Title		: iCAL in XML
	Author(s)	: L. Lippert, S. Reddy, D. Royer
	Filename	: draft-reddy-xml-ical-00.txt
	Pages		: 42
	Date		: 23-Nov-98
	
          The motivation for this proposal is the expanded scope and
          diversity of the World Wide Web. The World Wide Web provides a
          simple and effective means for users to search, browse, retrieve,
          and publish information of their own available for others. Now
          that Web browsers and servers are ubiquitous on the Internet, it
          is worthwhile to use XML to encode calendar objects. The power
          and extensibility of XML allows us to represent calendar data
          objects as well-formed XML documents.
 
          ICAL is an existing standard format for representing calendar
          components. This draft explains how to represent calendar
          components in XML that are compatible and easily translatable to
          the iCAL format.
 
          Copyright (C) The Internet Society 1998. All Rights
          Reserved.

Internet-Drafts are available by anonymous FTP.  Login with the username
"anonymous" and a password of your e-mail address.  After logging in,
type "cd internet-drafts" and then
	"get draft-reddy-xml-ical-00.txt".
A URL for the Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-reddy-xml-ical-00.txt

Internet-Drafts directories are located at:

	Africa:	ftp.is.co.za
	
	Europe: ftp.nordu.net
		ftp.nic.it
			
	Pacific Rim: munnari.oz.au
	
	US East Coast: ftp.ietf.org
	
	US West Coast: ftp.isi.edu

Internet-Drafts are also available by mail.

Send a message to:	[email-masked].  In the body type:
	"FILE /internet-drafts/draft-reddy-xml-ical-00.txt".
	
NOTE:	The mail server at ietf.org can return the document in
	MIME-encoded form by using the "mpack" utility.  To use this
	feature, insert the command "ENCODING mime" before the "FILE"
	command.  To decode the response(s), you will need "munpack" or
	a MIME-compliant mail reader.  Different MIME-compliant mail readers
	exhibit different behavior, especially when dealing with
	"multipart" MIME messages (i.e. documents which have been split
	up into multiple messages), so check your local documentation on
	how to manipulate these messages.

Below is the data which will enable a MIME compliant mail reader
implementation to automatically retrieve the ASCII version of the
Internet-Draft.